Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/allowed-recipients"{ "entries": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "kind": "string", "value": "string", "source": "string", "created_at": "2019-08-24T14:15:22Z", "last_inbound_at": null, "expires_at": null, "expired": true } ]}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.tigby.eu/api/allowed-recipients" \ -H "Content-Type: application/json" \ -d '{ "value": null }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "kind": "string", "value": "string", "source": "string", "created_at": "2019-08-24T14:15:22Z", "last_inbound_at": null, "expires_at": null, "expired": true}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/allowed-recipients/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "kind": "string", "value": "string", "source": "string", "created_at": "2019-08-24T14:15:22Z", "last_inbound_at": null, "expires_at": null, "expired": true}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
uuidResponse Body
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://api.tigby.eu/api/allowed-recipients/497f6eca-6276-4993-bfeb-53cbbbba6f08"Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/identities/string/allowed-recipients"{ "entries": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "kind": "string", "value": "string", "source": "string", "created_at": "2019-08-24T14:15:22Z", "last_inbound_at": null, "expires_at": null, "expired": true } ]}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.tigby.eu/api/identities/string/allowed-recipients" \ -H "Content-Type: application/json" \ -d '{ "value": null }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scope": "string", "handle": null, "kind": "string", "value": "string", "source": "string", "created_at": "2019-08-24T14:15:22Z", "last_inbound_at": null, "expires_at": null, "expired": true}